"""empty message

Revision ID: d9ae562b1ab3
Revises: 3ab2b22f7594
Create Date: 2020-12-30 00:49:47.131894

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = 'd9ae562b1ab3'
down_revision = '3ab2b22f7594'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    # ### end Alembic commands ###
